## gpu-viewer 3.23+ds

=== debian/changelog ===
gpu-viewer (3.23+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1123550)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Tue, 28 Oct 2025 06:16:12 +0330
