=== debian/control ===
Source: gpu-viewer
Section: utils
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 libgtk-4-dev,
 libadwaita-1-dev,
 appstream-util,
 desktop-file-utils,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://github.com/arunsivaramanneo/GPU-Viewer
Vcs-Browser: https://salsa.debian.org/amin_modaresi/gpu-viewer
Vcs-Git: https://salsa.debian.org/amin_modaresi/gpu-viewer.git

Package: gpu-viewer
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 python3-gi,
 python3-gi-cairo,
 python3-click,
 lsb-release,
 clinfo,
 vulkan-tools,
 vdpauinfo,
 x11-utils,
 mesa-vdpau-drivers,
 mesa-utils,
 gawk,
Description: GUI front-end to glxinfo, vulkaninfo, clinfo and es2_info
 This project aims to capture all the important details of glxinfo, vulkaninfo
 and clinfo in a GUI.
 .
 The project is being developed using Python 3 pygobject with GTK4.
 .
 All the important details are extracted using glxinfo/vulkaninfo/clinfo
 with the combination of grep, CAT , AWK commands and displayed in the front-end
 .
 There is no hard OpenGL Programming involved, until glxinfo, vulkaninfo
 and clinfo works the GPU-viewer will also work
