=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=meson

	@echo --- test metainfo ---
	appstream-util validate-relax --nonet data/*.metainfo.xml
	@echo ---- test .desktop file ---
	desktop-file-validate data/*.desktop

execute_before_dh_md5sums:
	rm debian/gpu-viewer/usr/share/gpu-viewer/LICENSE
	rm debian/gpu-viewer/usr/share/gpu-viewer/README.md
	rm debian/gpu-viewer/usr/share/gpu-viewer/About_GPU_Viewer
	rm debian/gpu-viewer/usr/share/gpu-viewer/Change\ Log.md
