=== debian/watch ===
Version: 5
Template: Github
Owner: arunsivaramanneo
Project: GPU-Viewer
Dversion-Mangle: auto
Repacksuffix: +ds
